INTERFACE
SUBROUTINE AER_SSALT_MS&
 & ( KIDIA, KFDIA, KLON,&
 & PCI , PLSM , PWIND,&
 & PFLXSS&
 & ) 
USE PARKIND1 ,ONLY : JPIM ,JPRB
INTEGER(KIND=JPIM),INTENT(IN) :: KLON
INTEGER(KIND=JPIM),INTENT(IN) :: KIDIA
INTEGER(KIND=JPIM),INTENT(IN) :: KFDIA
REAL(KIND=JPRB) ,INTENT(IN) :: PCI(KLON), PLSM(KLON)
REAL(KIND=JPRB) ,INTENT(IN) :: PWIND(KLON)
REAL(KIND=JPRB) ,INTENT(INOUT) :: PFLXSS(KLON,9)
END SUBROUTINE AER_SSALT_MS
END INTERFACE
